<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc3432m000" xml:lang="de">
   <Header>
      <Title>Zu verrechnende Materialien pro Element drucken (tpppc3432m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm drucken Sie das zu verrechnende Baumaterial nach Element für ein Projekt.</Paragraph>
      </AimSection>
   </HelpTopic>
</Session>